package com.ssj.service.reading.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年8月15日 下午4:36:31 
 * 类说明 
 */
public class BookRecommendReq extends BaseRequest{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name="libId",value="图书馆编号",required=true)
	private String libId;
	
	@ApiModelProperty(name="vipId",value="会员编号",required=true)
	private String vipId;
	
	public String getLibId() {
		return libId;
	}
	public void setLibId(String libId) {
		this.libId = libId;
	}
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	
	
}
